## open-xchange-appsuite 7.4.2

=== debian/control ===
Source: open-xchange-appsuite
Section: non-free/web
Priority: optional
Maintainer: Viktor Pracht <viktor.pracht@open-xchange.com>
Build-Depends: debhelper (>= 8.0.0), nodejs (>= 0.6.0)
Standards-Version: 3.9.2
Homepage: http://open-xchange.com
Vcs-Git: https://git.open-xchange.com/git/wd/frontend/web
Vcs-Browser: https://gitweb.open-xchange.com/?p=wd/frontend/web;a=summary

Package: open-xchange-appsuite
Architecture: all
Depends: ${misc:Depends}, apache2
Description: OX App Suite HTML5 client

Package: open-xchange-appsuite-manifest
Architecture: all
Depends: ${misc:Depends}, open-xchange-core, nodejs (>= 0.6.0) | open-xchange-halo, open-xchange-appsuite-l10n-en-us | open-xchange-appsuite-l10n
Replaces: open-xchange-documents-ui (<< 7.2.1-0)
Conflicts: open-xchange-documents-ui (<< 7.2.1-0)
Description: Manifest and apps included in the OX App Suite HTML5 client

Package: open-xchange-appsuite-dev
Architecture: all
Depends: ${misc:Depends}, nodejs (>= 0.6.0)
Description: SDK for the OX App Suite HTML5 client

Package: open-xchange-appsuite-help-common
Architecture: all
Depends: ${misc:Depends}
Description: Language-independent files of online help for OX App Suite

Package: open-xchange-appsuite-help-de-de
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-help-common
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (de_DE)

Package: open-xchange-appsuite-help-en-gb
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-help-common
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (en_GB)

Package: open-xchange-appsuite-help-en-us
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-help-common
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (en_US)

Package: open-xchange-appsuite-help-es-es
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-help-common
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (es_ES)

Package: open-xchange-appsuite-help-es-mx
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-help-common
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (es_MX)

Package: open-xchange-appsuite-help-fr-fr
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-help-common
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (fr_FR)

Package: open-xchange-appsuite-help-it-it
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-help-common
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (it_IT)

Package: open-xchange-appsuite-help-ja-jp
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-help-common
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (ja_JP)

Package: open-xchange-appsuite-help-nl-nl
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-help-common
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (nl_NL)

Package: open-xchange-appsuite-help-pl-pl
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-help-common
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (pl_PL)

Package: open-xchange-appsuite-help-zh-cn
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-help-common
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (zh_CN)

Package: open-xchange-appsuite-help-zh-tw
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-help-common
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (zh_TW)


Package: open-xchange-appsuite-help-drive-common
Architecture: all
Depends: ${misc:Depends}
Description: Language-independent files of online help for OX Drive

Package: open-xchange-appsuite-help-drive-de-de
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-help-drive-common
Provides: open-xchange-appsuite-help-drive
Description: Online help for OX Drive (de_DE)

Package: open-xchange-appsuite-help-drive-en-gb
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-help-drive-common
Provides: open-xchange-appsuite-help-drive
Description: Online help for OX Drive (en_GB)

Package: open-xchange-appsuite-help-drive-en-us
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-help-drive-common
Provides: open-xchange-appsuite-help-drive
Description: Online help for OX Drive (en_US)

Package: open-xchange-appsuite-help-drive-es-es
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-help-drive-common
Provides: open-xchange-appsuite-help-drive
Description: Online help for OX Drive (es_ES)

Package: open-xchange-appsuite-help-drive-es-mx
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-help-drive-common
Provides: open-xchange-appsuite-help-drive
Description: Online help for OX Drive (es_MX)

Package: open-xchange-appsuite-help-drive-fr-fr
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-help-drive-common
Provides: open-xchange-appsuite-help-drive
Description: Online help for OX Drive (fr_FR)

Package: open-xchange-appsuite-help-drive-it-it
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-help-drive-common
Provides: open-xchange-appsuite-help-drive
Description: Online help for OX Drive (it_IT)

Package: open-xchange-appsuite-help-drive-ja-jp
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-help-drive-common
Provides: open-xchange-appsuite-help-drive
Description: Online help for OX Drive (ja_JP)

Package: open-xchange-appsuite-help-drive-nl-nl
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-help-drive-common
Provides: open-xchange-appsuite-help-drive
Description: Online help for OX Drive (nl_NL)

Package: open-xchange-appsuite-help-drive-pl-pl
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-help-drive-common
Provides: open-xchange-appsuite-help-drive
Description: Online help for OX Drive (pl_PL)

Package: open-xchange-appsuite-help-drive-zh-cn
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-help-drive-common
Provides: open-xchange-appsuite-help-drive
Description: Online help for OX Drive (zh_CN)

Package: open-xchange-appsuite-help-drive-zh-tw
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-help-drive-common
Provides: open-xchange-appsuite-help-drive
Description: Online help for OX Drive (zh_TW)


Package: open-xchange-appsuite-l10n-cs-cz
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-cs-cz
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-cs-cz (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (cs_CZ)

Package: open-xchange-appsuite-l10n-da-dk
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-da-dk
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-da-dk (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (da_DK)

Package: open-xchange-appsuite-l10n-de-de
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-de-de
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-de-de (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (de_DE)

Package: open-xchange-appsuite-l10n-en-gb
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-en-gb
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-en-gb (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (en_GB)

Package: open-xchange-appsuite-l10n-en-us
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-en-us
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-en-us (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (en_US)

Package: open-xchange-appsuite-l10n-es-es
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-es-es
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-es-es (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (es_ES)

Package: open-xchange-appsuite-l10n-es-mx
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-es-mx
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-es-mx (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (es_MX)

Package: open-xchange-appsuite-l10n-fi-fi
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-fi-fi
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-fi-fi (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (fi_FI)

Package: open-xchange-appsuite-l10n-fr-ca
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-fr-ca
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-fr-ca (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (fr_CA)

Package: open-xchange-appsuite-l10n-fr-fr
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-fr-fr
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-fr-fr (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (fr_FR)

Package: open-xchange-appsuite-l10n-hu-hu
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-hu-hu
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-hu-hu (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (hu_HU)

Package: open-xchange-appsuite-l10n-it-it
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-it-it
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-it-it (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (it_IT)

Package: open-xchange-appsuite-l10n-ja-jp
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-ja-jp
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-ja-jp (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (ja_JP)

Package: open-xchange-appsuite-l10n-lv-lv
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-lv-lv
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-lv-lv (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (lv_LV)

Package: open-xchange-appsuite-l10n-nl-nl
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-nl-nl
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-nl-nl (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (nl_NL)

Package: open-xchange-appsuite-l10n-pl-pl
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-pl-pl
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-pl-pl (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (pl_PL)

Package: open-xchange-appsuite-l10n-pt-br
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-pt-br
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-pt-br (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (pt_BR)

Package: open-xchange-appsuite-l10n-ro-ro
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-ro-ro
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-ro-ro (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (ro_RO)

Package: open-xchange-appsuite-l10n-ru-ru
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-ru-ru
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-ru-ru (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (ru_RU)

Package: open-xchange-appsuite-l10n-sk-sk
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-sk-sk
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-sk-sk (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (sk_SK)

Package: open-xchange-appsuite-l10n-sv-se
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-sv-se
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-sv-se (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (sv_SE)

Package: open-xchange-appsuite-l10n-zh-cn
Architecture: all

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifneq (,$(or $(filter noopt,$(DEB_BUILD_OPTIONS)),\
             $(filter nostrip,$(DEB_BUILD_OPTIONS))))
	FLAGS += debug=1
endif

BACKEND := debian/open-xchange-appsuite-manifest/opt/open-xchange/appsuite
FRONTEND := debian/open-xchange-appsuite/var/www/appsuite
SETTINGS := debian/open-xchange-guidedtours/opt/open-xchange/etc

override_dh_auto_install:
	sh bin/build-appsuite skipLess=1 builddir=$(FRONTEND) manifestDir=$(BACKEND) \
	    l10nDir=debian/open-xchange-appsuite-l10n-@lang@/opt/open-xchange/appsuite \
	    helpDir=debian/open-xchange-appsuite-help-@lang@/var/www/appsuite \
	    helpDriveDir=debian/open-xchange-appsuite-help-drive-@lang@/var/www/appsuite \
	    $(FLAGS) --trace
	for i in i18n/*.properties; do \
	    j=$${i#i18n/}; pkgname=$${j%.properties}; \
	    mkdir -p debian/$$pkgname/opt/open-xchange/etc/languages/appsuite/; \
	    cp $$i debian/$$pkgname/opt/open-xchange/etc/languages/appsuite/; \
	done
	cp -r $(FRONTEND)/apps $(BACKEND)/
	mv $(FRONTEND)/share $(BACKEND)/
	mkdir -p debian/open-xchange-appsuite/opt/open-xchange/sbin
	sed -e "s:## cd ##:cd /var/www/appsuite:" bin/touch-appsuite > \
	    debian/open-xchange-appsuite/opt/open-xchange/sbin/touch-appsuite
	chmod +x debian/open-xchange-appsuite/opt/open-xchange/sbin/touch-appsuite
	mkdir -p debian/open-xchange-guidedtours/opt/open-xchange/appsuite/apps/io.ox
	mv $(BACKEND)/apps/io.ox/tours debian/open-xchange-guidedtours/opt/open-xchange/appsuite/apps/io.ox/
	mkdir -p "$(SETTINGS)"
	cp -r conf/* "$(SETTINGS)"
	mkdir -p "debian/open-xchange-guidedtours/opt/open-xchange/appsuite/manifests"
	mv $(BACKEND)/manifests/open-xchange-guidedtours.json debian/open-xchange-guidedtours/opt/open-xchange/appsuite/manifests/
	mkdir -p debian/open-xchange-appsuite-help-common/var/www/appsuite/
	mv $(FRONTEND)/help debian/open-xchange-appsuite-help-common/var/www/appsuite/
	mkdir -p debian/open-xchange-appsuite-help-drive-common/var/www/appsuite/
	mv $(FRONTEND)/help-drive debian/open-xchange-appsuite-help-drive-common/var/www/appsuite/

override_dh_auto_clean:
	sh bin/build-appsuite clean skipLess=1 builddir=$(FRONTEND) manifestDir=$(BACKEND) \
	    l10nDir=debian/open-xchange-appsuite-l10n-@lang@/opt/open-xchange/appsuite \
        helpDir=debian/open-xchange-appsuite-help-@lang@/var/www/appsuite \
	    $(FLAGS) --trace

%:
	dh $@

## open-xchange-appsuite 7.6.1

=== debian/changelog ===
open-xchange-appsuite (7.6.1-25) stable; urgency=low

  * Build for patch 2015-07-20 (2637)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 17 Jul 2015 09:45:34 +0200

open-xchange-appsuite (7.6.1-24) stable; urgency=low

  * Build for patch 2015-06-26 (2573)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 24 Jun 2015 14:24:12 +0200

open-xchange-appsuite (7.6.1-23) stable; urgency=low

  * Build for patch 2015-06-08 (2539)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 09 Jun 2015 13:44:06 +0200

open-xchange-appsuite (7.6.1-22) stable; urgency=low

  * Build for patch 2015-05-26 (2520)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 15 May 2015 15:59:22 +0200

open-xchange-appsuite (7.6.1-21) stable; urgency=low

  * Build for patch 2015-04-13 (2473)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 14 Apr 2015 19:26:55 +0200

open-xchange-appsuite (7.6.1-20) stable; urgency=low

  * Build for patch 2015-03-29 (2475)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 27 Mar 2015 16:22:02 +0100

open-xchange-appsuite (7.6.1-19) stable; urgency=low

  * Build for patch 2015-03-30 (2459)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 25 Mar 2015 08:30:57 +0100

open-xchange-appsuite (7.6.1-18) stable; urgency=low

  * Build for patch 2015-03-30 (2446)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 23 Mar 2015 16:29:49 +0100

open-xchange-appsuite (7.6.1-17) stable; urgency=low

  * Build for patch 2015-03-16

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 13 Mar 2015 12:30:53 +0100

open-xchange-appsuite (7.6.1-16) stable; urgency=low

  * Build for patch 2015-02-23

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 12 Feb 2015 14:29:39 +0100

open-xchange-appsuite (7.6.1-15) stable; urgency=low

  * Build for patch 2015-02-11

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 10 Feb 2015 10:21:10 +0100

open-xchange-appsuite (7.6.1-14) stable; urgency=low

  * Build for patch 2015-02-09

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 03 Feb 2015 17:01:20 +0100

open-xchange-appsuite (7.6.1-13) stable; urgency=low

  * Build for patch 2014-10-27

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 21 Jan 2015 14:38:39 +0100

open-xchange-appsuite (7.6.1-12) stable; urgency=low

  * Build for patch 2015-01-26

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 21 Jan 2015 11:02:45 +0100

open-xchange-appsuite (7.6.1-11) stable; urgency=low

  * Build for patch 2015-01-12

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 07 Jan 2015 16:22:02 +0100

open-xchange-appsuite (7.6.1-10) stable; urgency=low

  * Build for patch 2014-12-22

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 16 Dec 2014 16:52:04 +0100

open-xchange-appsuite (7.6.1-9) stable; urgency=low

  * Build for patch 2014-12-15

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 10 Dec 2014 12:57:51 +0100

open-xchange-appsuite (7.6.1-8) stable; urgency=low

  * Build for patch 2014-12-01

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 25 Nov 2014 13:26:21 +0100

open-xchange-appsuite (7.6.1-7) stable; urgency=medium

  * Build for patch 2014-11-17

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 13 Nov 2014 14:38:49 +0000

open-xchange-appsuite (7.6.1-6) stable; urgency=low

  * Build for patch 2014-10-30

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 27 Oct 2014 10:01:36 +0100

open-xchange-appsuite (7.6.1-5) stable; urgency=low

  * Fifth candidate for 7.6.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 14 Oct 2014 13:36:33 +0200

open-xchange-appsuite (7.6.1-4) stable; urgency=low

  * Fourth candidate for 7.6.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 10 Oct 2014 15:20:03 +0200

open-xchange-appsuite (7.6.1-3) stable; urgency=low

  * Third candidate for 7.6.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 02 Oct 2014 16:14:36 +0200

open-xchange-appsuite (7.6.1-2) stable; urgency=low

  * Second candidate for 7.6.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 16 Sep 2014 16:31:58 +0200

open-xchange-appsuite (7.6.1-1) stable; urgency=low

  * First release candidate for 7.6.1

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 05 Sep 2014 14:55:23 +0200

open-xchange-appsuite (7.6.1-0) unstable; urgency=medium

  * prepare for 7.6.1

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 05 Sep 2014 11:48:03 +0200

open-xchange-appsuite (7.6.0-14) stable; urgency=medium

  * Build for patch 2014-10-06

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 30 Sep 2014 11:23:11 +0000

open-xchange-appsuite (7.6.0-13) stable; urgency=medium

  * Build for patch 2014-10-02

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 23 Sep 2014 08:55:27 +0000

open-xchange-appsuite (7.6.0-12) stable; urgency=low

  * Build for patch 2014-09-15

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 11 Sep 2014 12:18:38 +0200

open-xchange-appsuite (7.6.0-11) stable; urgency=low

  * Build for patch 2014-08-25

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 20 Aug 2014 08:56:48 +0200

open-xchange-appsuite (7.6.0-10) stable; urgency=low

  * Build for patch 2014-08-11

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 11 Aug 2014 17:57:28 +0200

open-xchange-appsuite (7.6.0-9) stable; urgency=low

  * Build for patch 2014-07-30

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 23 Jul 2014 16:19:09 +0200

open-xchange-appsuite (7.6.0-8) stable; urgency=low

  * Build for patch 2014-07-21

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 21 Jul 2014 08:33:09 +0200

open-xchange-appsuite (7.6.0-7) stable; urgency=low

  * Seventh candidate for 7.6.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 25 Jun 2014 09:56:37 +0200

open-xchange-appsuite (7.6.0-6) stable; urgency=low

  * Sixth candidate for 7.6.0 release



=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifneq (,$(or $(filter noopt,$(DEB_BUILD_OPTIONS)),\
             $(filter nostrip,$(DEB_BUILD_OPTIONS))))
	FLAGS += debug=1
endif

PKGNAME := open-xchange-appsuite
ROOT := $(CURDIR)/debian/$(PKGNAME)

override_dh_auto_install:
	ant -Dbasedir=build -DdestDir=$(ROOT) -DpackageName=$(PKGNAME) -Dlanguages=false -DkeepCache=true -f build/build.xml build
	for LANG in cs_CZ da_DK de_DE en_GB en_US es_ES es_MX fi_FI fr_CA fr_FR hu_HU it_IT ja_JP lv_LV nb_NO nl_NL pl_PL pt_BR ro_RO ru_RU sk_SK sv_SE zh_CN zh_TW; do \
		PACKAGE_EXTENSION=$$(echo $${LANG} | tr '[:upper:]_' '[:lower:]-'); \
		ant -Dbasedir=build -DdestDir=$(ROOT)-l10n-$${PACKAGE_EXTENSION} -DpackageName=$(PKGNAME) -DinstallTarget=$${LANG} -DkeepCache=true -Dnoclean=true -f build/build.xml build; \
	done
	mkdir -p $(ROOT)-manifest/opt
	mv $(ROOT)/opt $(ROOT)-manifest/
	mkdir -p $(ROOT)/opt/open-xchange/sbin
	cat $(ROOT)-manifest/opt/open-xchange/sbin/touch-appsuite | sed -e "s:## cd ##:cd /var/www/appsuite:" > \
		$(ROOT)/opt/open-xchange/sbin/touch-appsuite
	chmod +x $(ROOT)/opt/open-xchange/sbin/touch-appsuite
	rm -r $(ROOT)-manifest/opt/open-xchange/sbin/

override_dh_auto_clean:
	ant -Dbasedir=build -f build/build.xml clean

%:
	dh $@

## open-xchange-appsuite 7.6.2

=== debian/changelog ===
open-xchange-appsuite (7.6.2-48) stable; urgency=medium

  * Build for patch 2016-09-26 (3568)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 20 Sep 2016 11:34:10 +0000

open-xchange-appsuite (7.6.2-47) stable; urgency=medium

  * Build for patch 2016-08-29 (3518)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 23 Aug 2016 16:24:10 +0000

open-xchange-appsuite (7.6.2-46) stable; urgency=medium

  * Build for patch 2016-08-01 (3463)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 22 Jul 2016 11:17:45 +0000

open-xchange-appsuite (7.6.2-45) stable; urgency=medium

  * Build for patch 2016-06-24 (3362)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 16 Jun 2016 11:33:04 +0000

open-xchange-appsuite (7.6.2-44) stable; urgency=medium

  * Build for patch 2016-06-06 (3314)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 01 Jun 2016 16:00:58 +0000

open-xchange-appsuite (7.6.2-43) stable; urgency=medium

  * Build for patch 2016-05-09 (3269)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 02 May 2016 08:49:55 +0000

open-xchange-appsuite (7.6.2-42) stable; urgency=medium

  * Build for patch 2016-04-14 (3227)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 18 Apr 2016 12:38:20 +0000

open-xchange-appsuite (7.6.2-41) stable; urgency=medium

  * Build for patch 2016-03-29 (3186)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 22 Mar 2016 15:06:03 +0000

open-xchange-appsuite (7.6.2-40) stable; urgency=medium

  * Build for patch 2016-03-14 (3162)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 09 Mar 2016 09:59:41 +0000

open-xchange-appsuite (7.6.2-39) stable; urgency=medium

  * Build for patch 2016-02-24 (3129)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 23 Feb 2016 21:14:18 +0000

open-xchange-appsuite (7.6.2-38) stable; urgency=medium

  * Build for patch 2016-02-17 (3107)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 16 Feb 2016 17:09:41 +0000

open-xchange-appsuite (7.6.2-37) stable; urgency=medium

  * Build for patch 2016-02-08 (3071)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 01 Feb 2016 13:07:05 +0000

open-xchange-appsuite (7.6.2-36) stable; urgency=medium

  * Build for patch 2016-01-25 (3029)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 20 Jan 2016 14:42:14 +0000

open-xchange-appsuite (7.6.2-35) stable; urgency=medium

  * Build for patch 2016-01-13 (2980)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 08 Jan 2016 16:09:42 +0000

open-xchange-appsuite (7.6.2-34) stable; urgency=medium

  * Build for patch 2015-12-21 (2952)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 14 Dec 2015 10:29:04 +0000

open-xchange-appsuite (7.6.2-33) stable; urgency=medium

  * Build for patch 2015-12-07 (2916)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 04 Dec 2015 11:40:18 +0000

open-xchange-appsuite (7.6.2-32) stable; urgency=medium

  * Build for patch 2015-12-02 (2930)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 03 Dec 2015 12:13:58 +0000

open-xchange-appsuite (7.6.2-31) stable; urgency=medium

  * Build for patch 2015-11-23 (2882)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 17 Nov 2015 14:21:24 +0000

open-xchange-appsuite (7.6.2-30) stable; urgency=medium

  * Build for patch 2015-11-13 (2879)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 16 Nov 2015 12:58:12 +0000

open-xchange-appsuite (7.6.2-29) stable; urgency=medium

  * Build for patch 2015-11-16 (2862)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 11 Nov 2015 19:15:10 +0000

open-xchange-appsuite (7.6.2-28) stable; urgency=medium

  * Build for patch 2015-11-09 (2841)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 03 Nov 2015 14:36:07 +0000

open-xchange-appsuite (7.6.2-27) stable; urgency=medium

  * Build for patch 2015-11-11 (2844)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 29 Oct 2015 12:49:19 +0000

open-xchange-appsuite (7.6.2-26) stable; urgency=medium

  * Build for patch  2015-10-12 (2784)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 30 Sep 2015 15:46:37 +0000

open-xchange-appsuite (7.6.2-25) stable; urgency=medium

  * Build for patch 2015-09-28 (2767)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 24 Sep 2015 10:40:27 +0000

open-xchange-appsuite (7.6.2-24) stable; urgency=medium

  * Build for patch 2015-09-14 (2732)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 08 Sep 2015 12:41:54 +0000

open-xchange-appsuite (7.6.2-23) stable; urgency=medium

  * Build for patch 2015-08-24 (2674)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 18 Aug 2015 15:32:10 +0000

open-xchange-appsuite (7.6.2-22) stable; urgency=low

  * Build for patch 2015-08-10

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 05 Aug 2015 09:42:05 +0200

open-xchange-appsuite (7.6.2-21) stable; urgency=low

  * Build for patch 2015-08-03 (2650)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 04 Aug 2015 11:56:24 +0200

open-xchange-appsuite (7.6.2-20) stable; urgency=low

  * Build for patch 2015-07-20 (2614)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 17 Jul 2015 09:16:16 +0200

open-xchange-appsuite (7.6.2-19) stable; urgency=low

  * Build for patch 2015-06-29 (2569)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 30 Jun 2015 15:20:40 +0200

open-xchange-appsuite (7.6.2-18) stable; urgency=low

  * Build for patch 2015-06-08 (2540)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 10 Jun 2015 16:28:09 +0200

open-xchange-appsuite (7.6.2-17) stable; urgency=low

  * Build for patch 2015-05-26 (2521)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 19 May 2015 15:08:37 +0200

open-xchange-appsuite (7.6.2-16) stable; urgency=low

  * Build for patch 2015-05-04 (2496)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 05 May 2015 15:27:00 +0200

open-xchange-appsuite (7.6.2-15) stable; urgency=low



=== debian/control ===
Source: open-xchange-appsuite
Section: non-free/web
Priority: optional
Maintainer: Julian Baeume <julian.baeume@open-xchange.com>
Build-Depends: debhelper (>= 8.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), default-jdk, nodejs (>= 0.10.0)
Standards-Version: 3.9.2
Homepage: http://open-xchange.com
Vcs-Git: https://git.open-xchange.com/git/wd/frontend/web
Vcs-Browser: https://gitweb.open-xchange.com/?p=wd/frontend/web;a=summary

Package: open-xchange-appsuite
Architecture: all
Depends: ${misc:Depends}, apache2
Description: OX App Suite HTML5 client

Package: open-xchange-appsuite-manifest
Architecture: all
Depends: ${misc:Depends}, open-xchange-core, nodejs (>= 0.6.0) | open-xchange-halo, open-xchange-appsuite-l10n-en-us | open-xchange-appsuite-l10n
Replaces: open-xchange-documents-ui (<< 7.2.1-0)
Conflicts: open-xchange-documents-ui (<< 7.2.1-0)
Description: Manifest and apps included in the OX App Suite HTML5 client

Package: open-xchange-appsuite-l10n-ca-es
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-ca-es
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-ca-es (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (ca_ES)

Package: open-xchange-appsuite-l10n-cs-cz
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-cs-cz
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-cs-cz (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (cs_CZ)

Package: open-xchange-appsuite-l10n-da-dk
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-da-dk
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-da-dk (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (da_DK)

Package: open-xchange-appsuite-l10n-de-de
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-de-de
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-de-de (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (de_DE)

Package: open-xchange-appsuite-l10n-en-gb
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-en-gb
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-en-gb (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (en_GB)

Package: open-xchange-appsuite-l10n-en-us
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-en-us
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-en-us (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (en_US)

Package: open-xchange-appsuite-l10n-es-es
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-es-es
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-es-es (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (es_ES)

Package: open-xchange-appsuite-l10n-es-mx
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-es-mx
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-es-mx (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (es_MX)

Package: open-xchange-appsuite-l10n-fi-fi
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-fi-fi
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-fi-fi (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (fi_FI)

Package: open-xchange-appsuite-l10n-fr-ca
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-fr-ca
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-fr-ca (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (fr_CA)

Package: open-xchange-appsuite-l10n-fr-fr
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-fr-fr
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-fr-fr (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (fr_FR)

Package: open-xchange-appsuite-l10n-hu-hu
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-hu-hu
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-hu-hu (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (hu_HU)

Package: open-xchange-appsuite-l10n-it-it
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-it-it
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-it-it (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (it_IT)

Package: open-xchange-appsuite-l10n-ja-jp
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-ja-jp
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-ja-jp (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (ja_JP)

Package: open-xchange-appsuite-l10n-lv-lv
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-lv-lv
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-lv-lv (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (lv_LV)

Package: open-xchange-appsuite-l10n-nb-no
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-nb-no
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (nb_NO)
 This localization package are driven by the community.

Package: open-xchange-appsuite-l10n-nl-nl
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-nl-nl
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-nl-nl (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (nl_NL)

Package: open-xchange-appsuite-l10n-pl-pl
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-pl-pl
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-pl-pl (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (pl_PL)

Package: open-xchange-appsuite-l10n-pt-br
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-pt-br
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-pt-br (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (pt_BR)

Package: open-xchange-appsuite-l10n-ro-ro
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-ro-ro
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-ro-ro (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (ro_RO)

Package: open-xchange-appsuite-l10n-ru-ru
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-ru-ru
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-ru-ru (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (ru_RU)

Package: open-xchange-appsuite-l10n-sk-sk
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-sk-sk
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-sk-sk (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (sk_SK)

Package: open-xchange-appsuite-l10n-sv-se
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-sv-se
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-sv-se (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (sv_SE)

Package: open-xchange-appsuite-l10n-zh-cn
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-zh-cn
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-zh-cn (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (zh_CN)

Package: open-xchange-appsuite-l10n-zh-tw
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-zh-tw
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-zh-tw (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (zh_TW)

## open-xchange-appsuite 7.6.3

=== debian/changelog ===
open-xchange-appsuite (7.6.3-43) stable; urgency=medium

  * Build for patch 2020-01-13 (5537)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 13 Jan 2020 12:59:04 +0000

open-xchange-appsuite (7.6.3-42) stable; urgency=medium

  * Build for patch 2019-02-11 (5104)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 01 Feb 2019 15:36:58 +0000

open-xchange-appsuite (7.6.3-41) stable; urgency=medium

  * revision increase to solve packaging issue

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 31 Jan 2019 14:51:29 +0100

open-xchange-appsuite (7.6.3-35) stable; urgency=medium

  * Build for patch 2018-11-19 (4895)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 12 Nov 2018 19:10:01 +0000

open-xchange-appsuite (7.6.3-34) stable; urgency=medium

  * Build for patch 2018-08-20 (4860)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 14 Aug 2018 15:54:03 +0000

open-xchange-appsuite (7.6.3-33) stable; urgency=medium

  * Build for patch 2018-06-25 (4789)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 19 Jun 2018 15:42:03 +0000

open-xchange-appsuite (7.6.3-32) stable; urgency=medium

  * Build for patch 2018-05-14 (4750)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 09 May 2018 09:27:02 +0000

open-xchange-appsuite (7.6.3-31) stable; urgency=medium

  * Build for patch 2018-04-23(4667)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 18 Apr 2018 12:41:47 +0000

open-xchange-appsuite (7.6.3-30) stable; urgency=medium

  * Build for patch 2018-02-05 (4552)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 30 Jan 2018 08:58:40 +0000

open-xchange-appsuite (7.6.3-29) stable; urgency=medium

  * Build for patch 2017-12-11 (hotfix-4470)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 04 Dec 2017 16:03:54 +0000

open-xchange-appsuite (7.6.3-28) stable; urgency=medium

  * Build for patch 2017-11-30 (4438)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 06 Nov 2017 14:35:18 +0000

open-xchange-appsuite (7.6.3-27) stable; urgency=medium

  * Build for patch 2017-10-16 (4391)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 10 Oct 2017 15:48:05 +0000

open-xchange-appsuite (7.6.3-26) stable; urgency=medium

  * Build for patch 2017-08-21 (4315)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 14 Aug 2017 14:28:19 +0000

open-xchange-appsuite (7.6.3-25) stable; urgency=medium

  * Build for patch 2017-07-10 (4254)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 04 Jul 2017 14:42:20 +0000

open-xchange-appsuite (7.6.3-24) stable; urgency=medium

  * Build for patch 2017-04-21 (4079)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 18 Apr 2017 10:59:41 +0000

open-xchange-appsuite (7.6.3-23) stable; urgency=medium

  * Build for patch 2017-02-20 (3949)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 08 Feb 2017 14:48:55 +0000

open-xchange-appsuite (7.6.3-22) stable; urgency=medium

  * Build for patch 2017-01-23 (3875)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 16 Jan 2017 10:26:22 +0000

open-xchange-appsuite (7.6.3-21) stable; urgency=medium

  * Build for patch 2017-01-06 (3833)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 05 Jan 2017 12:45:05 +0000

open-xchange-appsuite (7.6.3-20) stable; urgency=medium

  * Build for patch 2016-11-21 (3728)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 11 Nov 2016 12:10:41 +0000

open-xchange-appsuite (7.6.3-19) stable; urgency=medium

  * Build for patch 2016-11-10 (3712)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 04 Nov 2016 14:12:31 +0000

open-xchange-appsuite (7.6.3-18) stable; urgency=medium

  * Build for patch 2016-09-26 (3569)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 20 Sep 2016 11:11:12 +0000

open-xchange-appsuite (7.6.3-17) stable; urgency=medium

  * Build for patch 2016-09-07 (3527)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 01 Sep 2016 12:10:55 +0000

open-xchange-appsuite (7.6.3-16) stable; urgency=medium

  * Build for patch 2016-08-29 (3519)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 23 Aug 2016 15:25:45 +0000

open-xchange-appsuite (7.6.3-15) stable; urgency=medium

  * Build for patch 2016-08-01 (3464)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 22 Jul 2016 07:22:31 +0000

open-xchange-appsuite (7.6.3-14) stable; urgency=medium

  * Build for patch 2016-06-27 (3358)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 01 Jul 2016 13:11:16 +0000

open-xchange-appsuite (7.6.3-13) stable; urgency=medium

  * Build for patch 2016-06-06 (3317)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 01 Jun 2016 16:22:39 +0000

open-xchange-appsuite (7.6.3-12) stable; urgency=medium

  * Build for patch 2016-05-20 (3292)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 23 May 2016 08:03:23 +0000

open-xchange-appsuite (7.6.3-11) stable; urgency=medium

  * Build for patch 2016-05-09 (3270)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 29 Apr 2016 15:27:59 +0000

open-xchange-appsuite (7.6.3-10) stable; urgency=medium

  * Build for patch 2016-04-25 (3237)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 25 Apr 2016 08:52:38 +0000

open-xchange-appsuite (7.6.3-9) stable; urgency=medium

  * Build for patch 2016-04-11 (3213)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 08 Apr 2016 12:23:11 +0000

open-xchange-appsuite (7.6.3-8) stable; urgency=medium

  * Build for patch 2016-03-29 (3187)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 22 Mar 2016 14:47:31 +0000

open-xchange-appsuite (7.6.3-7) stable; urgency=medium

  * Build for patch 2016-03-14 (3147)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 08 Mar 2016 19:06:44 +0000

open-xchange-appsuite (7.6.3-6) stable; urgency=medium

  * Build for patch 2016-02-29 (3120)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 22 Feb 2016 19:06:29 +0000



=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 override_dh_auto_install:
 	ant -Dbasedir=build -DdestDir=$(ROOT) -DpackageName=$(PKGNAME) -Dlanguages=false -DkeepCache=true -f build/build.xml build
-	for LANG in cs_CZ da_DK de_DE en_GB en_US es_ES es_MX fi_FI fr_CA fr_FR hu_HU it_IT ja_JP lv_LV nb_NO nl_NL pl_PL pt_BR ro_RO ru_RU sk_SK sv_SE zh_CN zh_TW; do \
+	for LANG in ca_ES cs_CZ da_DK de_DE en_GB en_US es_ES es_MX fi_FI fr_CA fr_FR hu_HU it_IT ja_JP lv_LV nb_NO nl_NL pl_PL pt_BR ro_RO ru_RU sk_SK sv_SE zh_CN zh_TW; do \
 		PACKAGE_EXTENSION=$$(echo $${LANG} | tr '[:upper:]_' '[:lower:]-'); \
 		ant -Dbasedir=build -DdestDir=$(ROOT)-l10n-$${PACKAGE_EXTENSION} -DpackageName=$(PKGNAME) -DinstallTarget=$${LANG} -DkeepCache=true -Dnoclean=true -f build/build.xml build; \
 	done

## open-xchange-appsuite 7.8.1

=== ui/lib/node_modules/emoji/Makefile ===
TESTS = test/*.test.js
TESTTIMEOUT = 1000
REPORTER = dot
MOCHA_OPTS =

complie:
	@python bin/create_emoji_js.py

install:
	@npm install

test: install
	@NODE_ENV=test ./node_modules/.bin/mocha \
		-R $(REPORTER) \
		--timeout $(TESTTIMEOUT) \
		$(MOCHA_OPTS) \
		$(TESTS)

test-cov:
	@rm -f coverage.html
	@EMOJI_COV=1 $(MAKE) test MOCHA_OPTS='--require blanket' REPORTER=html-cov > coverage.html
	@EMOJI_COV=1 $(MAKE) test MOCHA_OPTS='--require blanket' REPORTER=travis-cov
	@ls -lh coverage.html

test-all: test test-cov

.PHONY: complie test test-cov test-all

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: non-free/web
 Priority: optional
 Maintainer: Julian Baeume <julian.baeume@open-xchange.com>
-Build-Depends: debhelper (>= 8.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), default-jdk, nodejs (>= 0.10.0)
+Build-Depends: debhelper (>= 8.0.0), lsb-release, ant-optional (>= 1.7.0), default-jdk, nodejs (>= 0.10.0), npm
 Standards-Version: 3.9.2
 Homepage: http://open-xchange.com
 Vcs-Git: https://git.open-xchange.com/git/wd/frontend/web
